.RightsReserved
{
    position: relative;
    width: 100%;
    height: 2rem;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgb(40, 40, 40);
}
.RightsReserved p
{
    position: relative;
    margin: 0;
    font-weight: bold;
    font-size: 0.8rem;
    color: white;
}
.RightsReserved span
{
    position: relative;
    margin: 0;
    margin-left: 1.5rem;
    font-weight: bold;
    font-size: 0.8rem;
    color: rgb(150, 150, 150);
}

@media screen and (max-width: 550px)
{
    .RightsReserved p
    {
        font-size: 0.5rem;
    }
    .RightsReserved span
    {
        font-size: 0.5rem;
    }
}